@charset "UTF-8";
@media screen and (min-width: 751px) {
  .inner-600 {
    width: 600px;
    margin-left: auto;
    margin-right: auto;
    max-width: calc(100% - 160px);
  }
}

.mainContents .about .page-ttl {
  font-family: "Marcellus", "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-size: 1.6rem;
  margin-bottom: 38px;
  color: #6C6C6C;
}
@media (max-width: 750px) {
  .mainContents .about .page-ttl {
    font-size: 1.4rem;
    margin-bottom: 47px;
  }
}
.mainContents .about .about-kv {
  display: block;
  width: 100%;
  margin-bottom: 89px;
}
@media (max-width: 750px) {
  .mainContents .about .about-kv {
    margin-bottom: 60px;
  }
}
.mainContents .about p {
  font-family: gill-sans-nova, "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-size: 1.4rem;
  line-height: 2.4rem;
  margin-bottom: 2.4rem;
  letter-spacing: 0.07em;
}
.mainContents .about p:last-child {
  margin-bottom: 0;
}

html[lang=ja] .mainContents .about p {
  font-family: "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
}
